.sidebar__contentLinks [class ^="sectionResearchContent__title--"]{
    margin-top: 2px;
    padding: 10px;
    border-bottom: solid 2px;
    border-bottom-color: var(--color-white-100);
    border-top: solid 2px;
    border-top-color: var(--color-white-100);
    border-radius: 200px;
}

[class ^="sectionResearchContent__title--"]{
    padding: 20px 0 5px 0;
}

.sectionOne__title{
    padding: 30px 0 20px 0;
}

.sectionOne__intro{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.5;
}

.sectionResearch{
    display: grid;
    grid-template-columns: 1fr 4fr;
}

.sectionPageContent{
    margin-bottom: 20px;
}

.sectionPageContent hr{
    width: 8%; 
    background-color: var(--color-gold-100);
    box-shadow: none; 
    height: 3px; 
    margin-top: 8px; 
}

.sectionPageContent a{ 
    font-weight: 600;
    color: var(--color-teal-100);
    text-decoration: none;
}
    
.sectionPageContent a:hover{
    font-weight: 600;
    color: var(--color-gold-100);
    text-decoration: none;    
    transition: all 0.2s ease;
}

.sectionPageContent .sectionResearchContent__title--reactions, 
.sectionPageContent .sectionResearchContent__title--spectroscopy, 
.sectionRPageContent .sectionResearchContent__title--applications{
    margin-top: 30px;
}

[class ^="sectionResearchContent__subtitle--"]{
    margin-top: 20px;
}

[class ^="sectionResearchContent__text--"]{
    font-size: var(--body);
    font-family: var(--font-2);
    line-height: 1.7;
    padding: 20px 0;
}

.sectionResearchContent__photos{
    align-items: baseline;
    justify-content: left;
    margin-bottom: 40px;
}

@media (max-width: 1024px){
    .sidebar__contentLinks [class ^="sectionResearchContent__title--"]{
        padding: 5px 10px;
    }

    .sectionPageContent hr{
        width: 12%; 
    }
}


@media (max-width: 768px){
    .not-shown-pad{
        display: none;
    }

    .show-pad{
        display: flex;
    }

    .grid{
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
    }

    .sectionPageContent hr{
        width: 15%; 
    }

    .footerContent {
        display: grid;
        grid-template-columns: repeat(2, 1fr); 
        width: 100%;
        gap:100px;    
    }

    .footerContent__left--logo .responsive-image{
        width: 35%;
    }

    .footerContent__left{
        text-align: left;
    } 

    .footerContent__right{
        text-align: right;
    } 

    .footerContent__middle{
        display: none;
    }

    .footerContent__right{
        line-height: 2;
    }

    .footerContent__right{
        display: flex;
        flex-direction: column;
    }

    .footerContent__right .responsive-image{
        width: 85%;
    }
}

@media (max-width: 568px){
    [class ^="sectionResearchContent__title--"]{
        font-size: var(--h4);
    }

    [class ^="sectionResearchContent__subtitle--"]{
        font-size: var(--label);
    }
   
    [class ^="sectionResearchContent__text--"]{
        font-size: var(--body);
    }

    .sectionResearchContent__photos{
        margin-bottom: 40px;
    }    
    
    .not-shown-mob{
        display: none;
    }

    .show-mob{
        display: flex;
    }   
    
    .footerContent{
        display: grid;
        grid-template-columns: 1fr;
    }

    .footerContent__right,  .footerContent__left{
        text-align: center;
    }

    .footerContent__middle{
        display: flex;
        margin-top: -80px;
        margin-bottom: -80px;
    }

    .footerContent__middle, .footerContent__right{
        line-height: 2;
    }

    .footerContent__left--logo .responsive-image{
        width: 25%;
    }

    .footerContent__right .responsive-image{
        width: 80%;
    }
}